import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.PurchaseDetailsServiceImpl;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

public class SyncPurchaseTest {
    public static void main(String[] args) {
        JobPointLog jobPointLog = new JobPointLog();
        jobPointLog.setType(3);
        jobPointLog.setStartTime(LocalDateTime.parse("2019-02-21 16:50:14", DateTimeFormatter.ofPattern("yyyy-MM-dd HH:mm:ss")));
        jobPointLog.setEndTime(LocalDateTime.parse("2019-02-21 16:50:15", DateTimeFormatter.ofPattern("yyyy-MM-dd HH:mm:ss")));
        jobPointLog.setPageSize(1000);
        PurchaseDetailsServiceImpl.syncPurchaseDetails(jobPointLog);
    }
}
